<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <corners android:radius="@dimen/_90sdp" />

    <solid android:color="@android:color/transparent" />

    <stroke
        android:width="@dimen/_1sdp"
        android:color="@color/white" />

    <size
        android:width="@dimen/_90sdp"
        android:height="@dimen/_90sdp" />
</shape>